﻿#DemoContent {
    height: 150px;
}

.menu {
    background-color: #6c6;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 1em;
    margin: 0;
}

.menu a {
    color: #fff;
    padding: 4px;
    width: 50px;
}

.menu a:hover, .menu a:focus {
    background-color: #393;
}

.content {
    float: left;
    padding-left: 1em;
    width: 700px;
}

.menu .title 
{
    cursor: default;
    font-weight: bold;
}

.menu li
{
    display: inline-block;
    font-size: 16px;
    list-style-type: none;
    margin: 4px;
    position: relative;
    text-indent: 0;
}

.menu a
{
    display: block;
    text-decoration: none;
}

.summary
{
    background-color: #ff6; 
    border: 2px solid #333;
    color: #333;
    font-weight: bold;
    padding: 1em;
    position: absolute;
    display: block;
    width: 200px;
    right: -170px;
    top: 25px;
    /* Translucency */
    opacity: 0.8;
    /* Rounded "Bubbles" */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.summary:hover
{
    border-color: #f90;
}
